body {
    margin: 0;
    font-family: arial;
  }
  header {
    background: rgb(255, 255, 255);
    box-shadow: 0 4px 6px rgba(255, 255, 255, 0.2);  
    position: fixed;
    width: 100%;
    font-family:PT Sans;
  }
  nav {
    
    margin: 0 auto;
    padding: 20px 0;
    overflow: hidden;
  }
  .logo-box {
    float: left;
    margin-left: -100px;

  }
  .logo {
    margin-top: -13px;
    height: 0px;
    text-align: center;
  }
  ul {
    margin: 0;
    margin-right: 25px;
    padding-left: 0;
    list-style: none;
    float: right;
    height: 20px;
    line-height: 20px;
    text-align:center;
  }
  a {
    text-decoration: none;
    display: inline-block;
    position: relative;
  }
  li a {
    color: rgb(0, 0, 0);
    text-transform: uppercase;
  }
  li a:after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0px;
    background: rgb(0, 0, 0);
    transition: all 0.5s linear;  
  }
  li a:hover:after{
    width: 100%;
  }
  @media screen and (max-width:474px) {
    .logo-box {
      float: none;
      margin: 0 auto;
    }
    ul {
      float: none;
      margin: 0 25px;
      }
   li:first-of-type {margin-left:0}
  }
  
  @media screen and (max-width:493px) {
  nav {
    overflow: visible
  }
  ul {
    height: auto;
    margin: 25px 25px 0 25px;
    line-height: 50px;
  }
  li {
    display: block;
    margin: 0;
  }
  li:hover {
    background: rgba(0, 0, 0, 0.1)
  }
  li a:after {
    content: none;
  }
  }
  .kaya{
      width: 28%;
      height: 28%;
  }




  .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../../img/4\ \(12\).jpg);
    background-repeat: no-repeat;
    background-size:cover ;
    width: 100%;
    height: 100vh;
    font-family:PT Sans;
  }
.item__text{
 display: flex;
 text-align: center;
 color: rgb(255, 255, 255);
 flex-direction: column;
}
.item__text h1{
 font-size: 54px;
}
.info{
  width: 100%;
  height: 600px;
  display: flex;
  align-items: center;
  font-family: arial;
  justify-content: center;
}
.info_block{
  width: 800px;
  height: 800px;
  display: flex;

}
.navbar_link{
  display: inline-block;
    margin-left: 50px;
    transition: .5s linear;
}
.info_block_text{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.whats_we_can{
  background-color: #ededed;
  height: 1132px;
  width: 100%;
  display: flex;
  justify-content: center;
}
.info-text{
width: 400px;
height: 400px;
text-align: center;
font-family: PT Sans;
margin-left: 25px;
}
.litle{
  width: 8%;
  height: 1.5px;
  background-color: #259da8;
  max-width: 50px;
    display: block;
}
.info-text h1{
  font-size: 30px;
  
}
.p1{
  font-size: 12px;
  color: #666;
  font-weight: 400;
}
.p2{
  font-size: 17px;
}
.middle{
  width: 100%;
  height: 1600px;
  display: flex;
  align-items: center;
  font-family: arial;
  justify-content: center;
  flex-direction: column;
  background-color: #ededed;
}
.middle-box{
  background-color: white; 
  width: 800px;
  height: 1200px;
  align-items: center;
  font-family: arial;
  justify-content: center;
}
.box-block{
width: 400px;
height: 400px;
text-align: center;
font-family: PT Sans;
margin-left: 25px;}